WordPress.org

Plugin Directory

Hello Darth

This little plugin is in homage to my geek friends who love to hate Lord Vader.

0.1

  • Just getting started.
  • Added about 50 quotes.

== 0.2 = * Confirmed capability up to 4.2.2 * Added even more quotes

Requires: 2.0.2 or higher
Compatible up to: 4.2.3
Last Updated: 2015-5-23
Active Installs: 70+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,2,2